update cmr
set cmr.StartDisabilityDate = '19000101'
from AKUZ.T_CDA_MSE_REFERRAL_SOCANAM_DISABILITY cmr
where cmr.StartDisabilityDate is null

alter table AKUZ.T_CDA_MSE_REFERRAL_SOCANAM_DISABILITY alter column StartDisabilityDate datetime not null